com.sun.jna.platform.win32

## Class NTSecApi.PLSA_UNICODE_STRING

- java.lang.Object
- - com.sun.jna.platform.win32.NTSecApi.PLSA_UNICODE_STRING

Direct Known Subclasses:
  NTSecApi.PLSA_UNICODE_STRING.ByReference

Enclosing interface:
  NTSecApi

    public static class NTSecApi.PLSA_UNICODE_STRING
    extends java.lang.Object

Pointer to an LSA_UNICODE_STRING.

### Nested Class Summary

Nested Classes
`static class` `NTSecApi.PLSA_UNICODE_STRING.ByReference`

### Field Summary

Fields
`NTSecApi.LSA_UNICODE_STRING.ByReference` `s`

### Constructor Summary

Constructors
Constructor and Description
`PLSA_UNICODE_STRING()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### s

    public NTSecApi.LSA_UNICODE_STRING.ByReference s

### Constructor Detail

#### PLSA_UNICODE_STRING

    public PLSA_UNICODE_STRING()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.